from django.contrib import admin
from . import models


@admin.register(models.Setting)
class SettingAdmin(admin.ModelAdmin):
    pass

@admin.register(models.Room)
class RoomAdmin(admin.ModelAdmin):
    pass

@admin.register(models.Seat)
class SeatAdmin(admin.ModelAdmin):
    pass

@admin.register(models.Booking)
class BookingAdmin(admin.ModelAdmin):
    pass
